## krew 0.4.5

=== debian/changelog ===
krew (0.4.5-1kaisen) kaisen-packages; urgency=medium

  * Import the 0.4.5 version
  * Update the static-version-number patch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sat, 09 Aug 2025 17:29:09 +0200

krew (0.4.4-1kaisen) kaisen-packages; urgency=medium

  * Import the 0.4.4 version
  * Many improvements of the packaging
  * Remove golang-go as package dependancy

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 07 Aug 2023 19:14:41 +0200

krew (0.4.3-1kaisen) kaisen-packages; urgency=medium

  * First packaging for Kaisen Linux

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 13 Feb 2022 18:04:34 +0200
