=== debian/control ===
Source: krew
Section: admin
Priority: optional
Maintainer: Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>
Build-Depends: debhelper-compat (= 13),
	       golang-go (>= 1.20),
	       dh-golang,
	       gox (= 1.0.1-1kaisen),
Standards-Version: 4.6.0
Homepage: https://krew.sigs.k8s.io/
Vcs-Browser: https://gitlab.com/kaisenlinux/packages/krew
Vcs-Git: https://gitlab.com/kaisenlinux/packages/krew.git
XS-Go-Import-Path: github.com/kubernetes/client-go

Package: krew
Architecture: amd64 arm64
Depends: ${shlibs:Depends},
	 ${misc:Depends},
Description: Find and install kubectl plugins
